AI-MaxEntropy

Errors

AI-MaxEntropy-0.20 has the following 1 errors.

CategoryError
meta_yml_conforms_to_known_specLicense 'MIT' is invalid (license) [Validation: 1.3]